# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-12-09 08:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0088_product_gtin'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='search_key_words',
            field=models.CharField(blank=True, default='', help_text='Введите ключевые слова для поиска через пробел', max_length=250, verbose_name='Поисковые ключевые слова'),
        ),
    ]
